## org.eclipse.uml2.uml.resource
Interface XMI2UMLResource.Factory

All Superinterfaces:
  org.eclipse.emf.ecore.resource.Resource.Factory

Enclosing interface:
  XMI2UMLResource

    public static interface XMI2UMLResource.Factory

extends org.eclipse.emf.ecore.resource.Resource.Factory

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`org.eclipse.emf.ecore.resource.Resource.Factory.Descriptor, org.eclipse.emf.ecore.resource.Resource.Factory.Registry`

Field Summary
`static XMI2UMLResource.Factory` `INSTANCE`

Method Summary

Methods inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`createResource`

Field Detail

### INSTANCE

    static final XMI2UMLResource.Factory INSTANCE

Copyright 2003, 2007 IBM Corporation and others. All Rights Reserved.